Skip to content

Remove all folders from specified threads

POST
/openapi/folderthreads/removefoldersfromthreads
curl --request POST \
--url https://open-api.replyco.com/openapi/folderthreads/removefoldersfromthreads \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json-patch+json' \
--data '[ "7e9a1b3c-5d2f-4e6a-8b0c-1d2e3f4a5b6c", "4a6c8e0b-2d4f-4a1c-9e3b-5d7f9a1c3e5b" ]'

Removes all folder (label) associations from the specified threads. This unlabels the threads.

Array of thread IDs to remove all folders from

Array<string>

Example

[
"7e9a1b3c-5d2f-4e6a-8b0c-1d2e3f4a5b6c",
"4a6c8e0b-2d4f-4a1c-9e3b-5d7f9a1c3e5b"
]

Folders were removed successfully

Invalid thread IDs

User is not authenticated